/* Custom CSS Giao dien Website Gia dung Digital
 => Tai trinh duyet, bam F12 -> Copy class va CSS -> dan vao trinh soan thao đe code lai giao dien
 => Trinh soan thao chi cho phep code CSS. Cac thuộc tinh PHP, Javascript... se khong đuoc thuc thi
*/

.header-container{
    background:#fff;
}
nav {
	position: relative;
	z-index: 999;
	background: #ad0800;
}

.search-btn-bg {
    background-color: #ad0800;
    border: 1px solid #ad0800;
    min-width: 13%;    
}

.page{
    background:#fff;
}
.button:hover{
    background: #AD0800;
}
.middle-slider .inner-div{
    background: #f8f8f8;
}
.footer{
     background: none repeat scroll 0 0 #710303;
}

/*Nhãn liên hệ*/
.icon-phone:before {
    content: "\f095";
    padding: 0;
    color: #df2e1b;
    font-size: 40px;
    height: 35px;
    line-height: 35px;
    padding: 4px;
    text-align: center;
    width: 35px;
    margin-right: 6px;
    padding-top: 9px;
}
.call-now {
    z-index: 9999;
	left: 0;
	bottom: 25px;
	height: 50px;
	min-width: 200px;
	position: fixed;
	background-color: #1f93c8;
	border-radius: 0 25px 25px 0;
	box-shadow: 0 1px 2px rgba(0,0,0,.8);
}

.call-now p{
    margin: 5px 0 0 0px;
    padding-top: 0px;
    line-height: 20px;
}

.call-now-2 {
    z-index: 9999;
	bottom: 25px;
	position: fixed;
    left: 270px!important;
    width: 50px;
    float: right;
    display: inline-block;
}
/*end Nhãn liên hệ*/